WHO(1)

NAME
who - print list of currently logged in users

SYNOPSIS
who [file]

EXAMPLES

who # Print user names, terminals and times

DESCRIPTION

Who prints a list of currently logged in users. For each one, the user name, terminal, and login time is printed. This program gets its information from the file /etc/utmp, which is updated by init and login. If the file does not exist, neither of these will create it, and who will not work. Note that if you decide to create an empty /usr/adm/wtmp to enable the login accounting, it will grow forever and eventually fill up your disk unless you manually truncate it from time to time. If an optional file name is provided, the logins in that file will be printed.

SEE ALSO
utmp(5).